Author Topic: Some comments on the "Building LinuxMCE 0810"  (Read 950 times)

Foxi352

  • Veteran
  • ***
  • Posts: 52
    • View Profile
Some comments on the "Building LinuxMCE 0810"
« on: August 01, 2010, 10:39:20 pm »
Hi !

Greetings to the community !

I'm relatively new @ LinuxMCE but have some Linux and coding experience. I wanted to dip into LinuxMCE dev and, as everyone should do when new, followed the Building Wiki Page. I installed a clean Kubuntu 8.10 into a parallels machine on my Snow Leopard, but i don't think this changes anything.

What i feel about my first experience:

  • The prepare scripts adds the avenard repo to the sources.list. The wiki page has been modified telling that this repo is no longer used, so i removed the line.
  • The e-tobi repo is not added by the prepare scripts altough that one is needed. Added that one.
  • Got an error (don't remeber the step where it was) telling it can't find the libvdpau. Added the avenard repo again solved the problem, that means it is nevertheless needed ??

Feel free to correct me if i am wrong...

The compile error i initially added to this post was already solved by niz23 tonight, so this is all i remember ...

Cheers.